---
layout: handbook-page-toc
title: "Professional Services Engagement Management - Transacting ProServ business through AWS Marketplace"
description: "Describes the workflows for processing a SOW through AWS Marketplace."

---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

# Processing a PS Opportunity through AWS Marketplace

See [internal handbook page](https://internal-handbook.gitlab.io/handbook/customer-success/professional-services/transacting-partners/transacting-partners/#aws-marketplace) for details


